[Desktop Entry]
Version=1.0
Encoding=UTF-8
Type=Application
Name=PhpStorm
GenericName=PhpStorm
Comment=PHP IDE
Icon=/usr/pkg/phpstorm-bin-2018.3.4nb4/bin/phpstorm.png
Exec=/usr/pkg/phpstorm-bin-2018.3.4nb4/bin/phpstorm.sh
Terminal=false
StartupNotify=true
Categories=Application;Development;
